{
  "Entries":[
    {
      "ID":1, "FlNomalBad":2000, "FlNomalMiss":4000, "FlLongBad":2000, "FlLongMiss":4000, "FlSlideBad":1000, "FlSlideMiss":2000, "FlFuzzyBad":2000, "FlFuzzyMiss":4000
    },
    {
      "ID":2, "FlNomalBad":3000, "FlNomalMiss":6000, "FlLongBad":3000, "FlLongMiss":6000, "FlSlideBad":1500, "FlSlideMiss":3000, "FlFuzzyBad":3000, "FlFuzzyMiss":6000
    },
    {
      "ID":3, "FlNomalBad":4000, "FlNomalMiss":8000, "FlLongBad":4000, "FlLongMiss":8000, "FlSlideBad":2000, "FlSlideMiss":4000, "FlFuzzyBad":4000, "FlFuzzyMiss":8000
    },
    {
      "ID":4, "FlNomalBad":10000, "FlNomalMiss":20000, "FlLongBad":10000, "FlLongMiss":20000, "FlSlideBad":5000, "FlSlideMiss":10000, "FlFuzzyBad":10000, "FlFuzzyMiss":20000
    },
    {
      "ID":5, "FlNomalBad":15000, "FlNomalMiss":30000, "FlLongBad":15000, "FlLongMiss":30000, "FlSlideBad":7000, "FlSlideMiss":15000, "FlFuzzyBad":15000, "FlFuzzyMiss":30000
    }
  ]
}